body {
  max-width:1360px;
  margin:auto;
}

/* usefull style */
.cb {
  clear:both;
  height:0px;
  font-size:0px;
  line-height:0;
  display:block;
}
/* end usefull style */

/******************************************************************************/
.principale {
  max-width:1024px;
  display:block;
  margin: auto;
      padding: auto;

  position:relative;
  /*background:#030303;*/
}

.container {
  max-width:1024px;
  height:auto;
  display:block;
  margin:0 auto;
  position:relative;
  /*background:#000;*/
}




/* slideshow */
.slideshow_container {
  position:relative;
}

.slideshow_nav {
  position:absolute;
  z-index:99;
  bottom:5px;
  right:25px;
  height:15px;
  display:block;
  overflow:hidden;
}
  .slideshow_nav a {
    width:10px;
    height:10px;
    display:block;
    float:left;
    margin-left: 2px;
    margin-top: 5px;
    color:#fff;
    background:#fff;
    filter : alpha(opacity=70);
    -moz-opacity : 0.7;
    opacity : 0.7;
  }

  .slideshow_nav a:hover,
  .slideshow_nav .activeSlide{
    width:15px;
    height:15px;
    margin-top:0px;
    filter : alpha(opacity=100);
    -moz-opacity : 1;
    opacity : 1;
  }


/* header */
.header {
  max-width:1024px;

  display:block;
  clear:both;
}
  .header #lang-menu span{
    color:#f00;
  }
  .header .top {

  display:block;
  clear:both;
}
  .header .logo {
    padding:15px 0 0 20px;
    width:auto;
    height:100px;
    display:block;
	     

    margin-bottom:10px;
  }
    .header .logo h1 {
      margin-bottom:10px;
	   float:left;
    }

  .header .my_link {
    margin-top:50px;
  }

  /* link */
  .header .link {
    clear:right;
    float:right;
    height:10px;
    margin-bottom:10px;
  }
    .header .link li {
      float:left;
      border-left:1px solid #fff;
      padding-left:5px;
      margin-left:5px;
      text-transform:uppercase;
      height:10px;
        line-height:10px;
    }
    .header .link li.first {
      border-left:none;
    }
      .header .link li a {
        display:block;
      }
  /* end link */

  /* slideshow */
  .header .slideshow {
    width:980px;
    height:220px;
    display: block;
    position:relative;
    overflow:hidden;
  }
    /* image */
    .header .slideshow .image {
      width:980px;
      height:220px;
      display:block;
      position:absolute;
      top:0px;
      left:0px;
    }

      .header .slideshow .image .text {
        background:url("../images/global/black/bg_slideshow_layer.png") repeat scroll 0 0 transparent;
        position:absolute;
        left:0;
        top:32px;
        display:none;
        color:#fff;
        width:354px;
        min-height:82px;
        padding:10px 15px;
      }
        .header .slideshow .image .text .title {
          font-family: Georgia, Verdana, Arial, sans-serif;
          font-size:4em;
          font-weight: bold;
          padding:0 0 5px 0;
        }
        .header .slideshow .image .text .description {
          font-size:1.2em;
        }
    /* end image */

  /* end slideshow */

/* end header */

/* content */
.content {
color:#08567c;
  padding: 7px 8px 8px;
  margin-bottom:20px;
    margin-top:10px;
    min-width: 300px;
display: flex;
justify-content: center;
flex-wrap: wrap;
margin:auto;
/*margin: 10px 10px 10px 10px;*/
background: #fff;
  clear:both;
    -moz-border-radius:05px ;
-webkit-border-radius:05px ;
border-radius:05px ;
}

  /* band menu */
  .content .band_menu {
    background: #000;
    height:20px;
    display:block;
	border-bottom:1px solid #666;
  }
    /* primary menu */
    .content .band_menu .primary_menu {
      width: 900px;
      float:right;
    }

    /* level1 */
    .content .band_menu .primary_menu li {
      float: left;
      position: relative;
      display: block;
    }
      .content .band_menu .primary_menu li a,
      .content .band_menu .primary_menu li span {
        height:20px;
        line-height: 20px;
        width:140px;
        display:block;
        padding:0 5px;
        text-align: center;
       
        font-size: 13px;
      }
      .content .band_menu .primary_menu li a:hover {
        color:#fff;
      }

    /* level2 */
    .content .band_menu .primary_menu li ul {
      position: absolute;
      overflow:hidden;
      left:0;
      bottom:0px;
      z-index:99;
      height:0px;
    }
      .content .band_menu .primary_menu li ul li {
        float:left;
      }

    /* nb column */
    .content .band_menu .primary_menu li ul.column1 {
      width:150px;
	  
    }
    .content .band_menu .primary_menu li ul.column2 {
      width:500px;
    }

    /* col */
    .content .band_menu .primary_menu .col {
      position: relative;
      overflow:hidden;
      left:auto;
      bottom:auto;
      height:85px;
      width:auto;
      margin:5px 0px 5px 0px;
      
      border-left:1px solid #fff;
    }
    .content .band_menu .primary_menu li ul li.first .col {
      border:none;
      padding:0 0 0 0; height:85px;
    }
      .content .band_menu .primary_menu .col li {

        border:none;
        float:none;
        padding:0 0;
      }
        .content .band_menu .primary_menu .col li a,
        .content .band_menu .primary_menu .col li span {
		font-size: 10px;
          width:150px;
          height:15px;
          line-height: 15px;
          text-align: left;
          display: block;
        }
        .content .band_menu .primary_menu .col li a:hover {
          
          zoom:1; /* background-color: #fff;for IE7 */
        }

    /* color */

    /* glevents */
    .content .band_menu .primary_menu .glevents>a,
    .content .band_menu .primary_menu .glevents>span{
      background: #b61026;
    }
    .content .band_menu .primary_menu .glevents>ul {
      background:url(../images/patternr.png) repeat transparent;
    }
    .content .band_menu .primary_menu .glevents ul a:hover {
      color: #b61026;
    }
    
    /* organize */
    .content .band_menu .primary_menu .organize>a,
    .content .band_menu .primary_menu .organize>span{
      background: #3559bf;
    }
    .content .band_menu .primary_menu .organize>ul {
      background:url(../images/patternb.png) repeat transparent;

    }
    .content .band_menu .primary_menu .organize .col a:hover {
      color: #3559bf;
    }
    
    /* DIVERS */
    .content .band_menu .primary_menu .divers>a,
    .content .band_menu .primary_menu .divers>span{
      background: #adb2bc;
    }
    .content .band_menu .primary_menu .divers>ul {
      background:url(../images/patterngc.png) repeat transparent;
    }
    .content .band_menu .primary_menu .divers .col a:hover {
      color: #adb2bc;
    }

	 /* CONTACT */
    .content .band_menu .primary_menu .contact>a,
    .content .band_menu .primary_menu .contact>span{
      background: #333333;
    }
    .content .band_menu .primary_menu .contact>ul {
      background:url(../images/patterng.png) repeat transparent;
    }
    .content .band_menu .primary_menu .contact .col a:hover {
      color: #333333;
    }
    
    /* equipe */
    .content .band_menu .primary_menu .equipe>a,
    .content .band_menu .primary_menu .equipe>span
    {
      background: #009900;
    }
    .content .band_menu .primary_menu .equipe>ul {
      background:url(../images/patternv.png) repeat transparent;
    }
    .content .band_menu .primary_menu .equipe .col a:hover {
      color: #009900;
    }
    
    /* store */
    .content .band_menu .primary_menu .store>a,
    .content .band_menu .primary_menu .store>span
    {
      background: #eaa324;  
    }
    .content .band_menu .primary_menu .store>ul {
      background:url(../images/patternj.png) repeat transparent;
    }
    .content .band_menu .primary_menu .store .col a:hover {
      color: #eaa324;
    }
    /* end color */
    /* end primary menu */

    /* form */
    .content .band_menu form {
      height:30px;
      float:right;
    }
      .content .band_menu form input {
        float:left;
        margin:0;
      }
      .content .band_menu form input[type=text] {
        border:0;
        padding:2px 10px;
        height:26px;
        width:155px;
        line-height: 26px;
      }
    /* end form */
  /* band menu */

  /* default banner */
  .default_banner {
    height:150px;
    width:360px;
    margin-bottom: 20px;
  }
    .default_banner img {
      max-height: 150px;
      max-width: 360px;
    }
  /* end default banner */

/* end content */

/* breadcrumbs */
#breadcrumbs-menu{
  display:block;
  min-height:30px;
}
  #breadcrumbs-menu li{
    display:block;
    float:left;
    text-transform:uppercase;
    height:30px;
    line-height: 30px;
  }
  #breadcrumbs-menu a {
    padding: 0 15px;
    background:url("../images/global/black/breadcrumb_arrow_out.gif") no-repeat 0 3px transparent;
    line-height: 30px;
  }
  #breadcrumbs-menu .last span {
    padding: 0 15px;
    line-height: 30px;
    border-left : solid 1px #999999;
    color:#999;
  }
/* end breadcrumbs */

/* footer */
.footer {
  /* background-size: contain;background-image: url('../images/bgfooter.png');*/
max-width: 1024px;
margin-left: auto;
  margin-right: auto;
 background:url("../images/bgfooter.png ") no-repeat ;
 background-size: contain;
 font-size: 0.7vw;
  margin-bottom:20px;
  height:151px;
  bottom:1px;
  display:block;
  clear:both;
  position:relative;

}
.footerac {
  
  max-height:350px;
  
  position:relative;

}
.footerac .h1 {
font-weight: italic;
      font-size: 1.6em;
	   color: #cccccc;
   float:right;

  clear:both;
  position:relative;
  text-transform: none;
  padding:0 5px 5px ;
padding-right:390px ;
}

  .footer .my_link {
    float:right;
  }

  .footer .primary_menu,
  .footer .my_link {
    padding-top:15px;
  }
  .footer .primary_menu {
    width:500px;
	padding:5px 25px;
	  left:5px;

  }

    /* level 1 */
    .footer .my_link li,
    .footer .primary_menu li {
      font-weight: bold;
      
      text-transform: uppercase;
      line-height:15px;
      display:block;
      margin-right:5px;
      padding-bottom: 5px;
    }
    .footer .primary_menu li {
      float:left;
      width:90px;
    }
      .footer .my_link li a,
      .footer .primary_menu li a {
        display:block;
      }

    /* level 2 */
    .footer .primary_menu li ul {
      padding-top:5px;
    }
    .footer .primary_menu li ul li {
      padding-bottom: 0px;
      font-weight: normal;
      font-size:1.0em;
      text-transform: none;
      float:none;
    }
      .footer .primary_menu li ul li a,
      .footer .primary_menu li ul li span {
        padding-bottom: 0px;
      }

  /* footer menu */
  .footer .footer_menu {
    clear:both;
    background:#3d3d3d;
    float:right;
    padding:3px 0px;
    margin:10px 0;
  }
  .footer .copyright {
    background:#3d3d3d;
    float:right;
    padding:3px 0px;
    margin:10px 0;
  }
    .footer .copyright li {
      text-transform: uppercase;
      float:left;
      padding:0px 10px;
      height:10px;
      line-height: 10px;
      color:#999999;
      border-right:1px solid #999999;
    }
    
    .footer .footer_menu li {
      text-transform: uppercase;
      float:left;
      padding:0px 10px;
      height:10px;
      line-height: 10px;
      color:#999999;
      border-left:1px solid #999999;
    }
    .footer .footer_menu li.first {
      border:none;
    }
      .footer .footer_menu li a {
        color:#fff;
      }
  /* end footer menu */

/* end footer */

/*  Download */

.download a {
	color:#666;
}

.download a:hover {
	color:#ff0000;
	text-decoration:underline;
}

.download {
	color:#333333;
}

.download .titre_download {
     text-transform: uppercase;
	 Color:#000;
	 font-weight:bold;
}

.download img {
width:120px;
height:90px;
float:right;
}

.downlod table {
  border:none;
}

.download td{
      padding:10px;
      border:5px solid #000;
	  background-color:#FFF;
      }

	  @-ms-viewport {
	width:device-width
}
.visible-lg,.visible-md,.visible-sm,.visible-xs {
	display:none!important
}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block {
	display:none!important
}
@media (max-width:767px) {
	.visible-xs {
		display:block!important
	}
	table.visible-xs {
		display:table!important
	}
	tr.visible-xs {
		display:table-row!important
	}
	td.visible-xs,th.visible-xs {
		display:table-cell!important
	}
}
@media (max-width:767px) {
	.visible-xs-block {
		display:block!important
	}
}
@media (max-width:767px) {
	.visible-xs-inline {
		display:inline!important
	}
}
@media (max-width:767px) {
	.visible-xs-inline-block {
		display:inline-block!important
	}
}
@media (min-width:768px) and (max-width:991px) {
	.visible-sm {
		display:block!important
	}
	table.visible-sm {
		display:table!important
	}
	tr.visible-sm {
		display:table-row!important
	}
	td.visible-sm,th.visible-sm {
		display:table-cell!important
	}
}
@media (min-width:768px) and (max-width:991px) {
	.visible-sm-block {
		display:block!important
	}
}
@media (min-width:768px) and (max-width:991px) {
	.visible-sm-inline {
		display:inline!important
	}
}
@media (min-width:768px) and (max-width:991px) {
	.visible-sm-inline-block {
		display:inline-block!important
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.visible-md {
		display:block!important
	}
	table.visible-md {
		display:table!important
	}
	tr.visible-md {
		display:table-row!important
	}
	td.visible-md,th.visible-md {
		display:table-cell!important
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.visible-md-block {
		display:block!important
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.visible-md-inline {
		display:inline!important
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.visible-md-inline-block {
		display:inline-block!important
	}
}
@media (min-width:1200px) {
	.visible-lg {
		display:block!important
	}
	table.visible-lg {
		display:table!important
	}
	tr.visible-lg {
		display:table-row!important
	}
	td.visible-lg,th.visible-lg {
		display:table-cell!important
	}
}
@media (min-width:1200px) {
	.visible-lg-block {
		display:block!important
	}
}
@media (min-width:1200px) {
	.visible-lg-inline {
		display:inline!important
	}
}
@media (min-width:1200px) {
	.visible-lg-inline-block {
		display:inline-block!important
	}
}
@media (max-width:767px) {
	.hidden-xs {
		display:none!important
	}
}
@media (min-width:768px) and (max-width:991px) {
	.hidden-sm {
		display:none!important
	}
}
@media (min-width:992px) and (max-width:1199px) {
	.hidden-md {
		display:none!important
	}
}
@media (min-width:1200px) {
	.hidden-lg {
		display:none!important
	}
}
.visible-print {
	display:none!important
}
@media print {
	.visible-print {
		display:block!important
	}
	table.visible-print {
		display:table!important
	}
	tr.visible-print {
		display:table-row!important
	}
	td.visible-print,th.visible-print {
		display:table-cell!important
	}
}
.visible-print-block {
	display:none!important
}
@media print {
	.visible-print-block {
		display:block!important
	}
}
.visible-print-inline {
	display:none!important
}
@media print {
	.visible-print-inline {
		display:inline!important
	}
}
.visible-print-inline-block {
	display:none!important
}
@media print {
	.visible-print-inline-block {
		display:inline-block!important
	}
}
@media print {
	.hidden-print {
		display:none!important
	}
}
